Subject: [ETI Informal List 1AD.01.10.05] Walking In The Glory
From: "Lists@End Time Issues" <[email-masked]>
To: "Lists@ End Time Issues" <[email-masked]>
Date: Tue, 23 Oct 2001 11:36:52 +0200

Greetings

This was received yesterday.

As previously mentioned, Yahweh has been speaking to me increasingly about His chesed - His covenant love = lovingkindness, mercy, grace, etc and His passionate love for us.

This article sums up much of this in certain ways extremely eloquently so felt impressed to forward it to you.

In light of Yahweh's statement to me this morning about His pain and the deep hurt and grief He permitted me to experience at being called by names that belong to His worst enemy, the names used in this document have been changed to those which the writer understands to be most pleasing to Yahweh.  Should the sense of any part of this article have been negatively affected the writer apologises and requests forgiveness.

As with certain items posted yesterday, there are certain points in this article which differ from what has recently been posted on the ETI Main list.  Readers are encouraged to seek Yahweh for guidance on which interpretation is correct.

Warm regards and blessings

James Robertson
END TIME ISSUE MINISTRIES

[email-masked]
Tel : (++27)-(0)-11-791-2327
Cell: (++27)-(0)-83-251-6644
PostNet Suite 143, Private Bag X10030, Randburg, 2125, Republic of South Africa

>>> FORWARD BEGINS <<<

PRAYER & FELLOWSHIP Every Tuesday / October 23, 2001 
MUST  Check out: http://www.gfa.org/revival & http://www.brooklyntabernacle.org/media/Real/my_house.ram

--------------------------------------------------------------------------------

WALKING IN THE GLORY!
Rev. David Wilkerson

  I believe there is only one thing that can keep us going in the coming hard times and that is an understanding of Yahweh's glory. Now, this may sound like a high, lofty concept to you, one that's best left to theologians. But I'm convinced the subject of Yahweh's glory has very real, practical value for every true believer. By grasping it, we unlock the door to an overcoming life! 
    I've already discovered two important truths in my study of this subject: 

    1. The glory of Yahweh is a revelation of our Elohim's nature and being. 

    You may recall from the Old Testament that Moses got a literal glimpse of Yahweh's glory. Before then, Yahweh had sent out Moses with no explanation of himself other than the words, "I AM." But Moses wanted to know something more of Yahweh. So he pleaded with him, "Yahweh, show me your glory." 

    Yahweh responded by taking Moses aside and putting him in the cleft of a rock. Then, scripture says, he revealed himself to Moses in all his glory: "Yahweh passed by before him, and proclaimed, Yahweh, Yahweh Elohim, merciful and gracious, longsuffering, and abundant in goodness and truth, keeping mercy for thousands, forgiving iniquity and transgression and sin " (Exodus 34:6-7). 

    I believe this passage is absolutely essential to our understanding of who Yahweh is. Often when we think about the glory of Yahweh, we think of his majesty and splendor, his power and dominion, or some manifestation in his people, such as boisterous worship. All such things can be a result of seeing Yahweh's glory. But this isn't the glory he wants us to know him by. 

    The way Yahweh wants us to know his glory is through the revelation of his great love toward humankind. And that's just what he revealed to Moses: " Yahweh Elohim, merciful and gracious, longsuffering, and abundant in goodness and truth, keeping mercy for thousands, forgiving iniquity and transgression and sin " (Exodus 34:6-7). 

    Yahweh is forever waiting to show us his love to forgive us, shower us with his mercy and restore us to himself! 

    2. The revelation of Yahweh's glory has powerful effects on those who receive it and pray for an understanding of it. 

    Up to this point, Moses had viewed Yahweh as an Elohim of law and wrath. He trembled with terror in Yahweh's presence petitioning him, crying out to him, pleading with him on behalf of Israel. This had been the basis of his face-to-face relationship with Yahweh. 

    Yet now, at the first sight of Yahweh's glory, Moses was no longer fearful of Yahweh. Instead, he was moved to worship: "Moses made haste, and bowed his head toward the earth, and worshipped" (verse 8). He saw that Yahweh wasn't just the thunder, lightning and piercing trumpet that had made him shrivel in fear. On the contrary, Yahweh was love and his nature was one of kindness and tender mercy! 

    Do you see the incredible truth scripture is showing us here? True worship arises from hearts that are overcome by a vision of Yahweh's unmerited love for us. It's based on the revelation that Yahweh gives us of himself, of his goodness, his mercy, his readiness to forgive. So, if we're to praise Yahweh both in spirit and in truth, our worship must be based on this awesome truth about him. 

    Indeed, once we receive a revelation of Yahweh's glory, our worship can't help but change. Why? Seeing his glory changes the way we live! It affects our countenance and behavior changing us from "glory to glory," making us more like him. Each new revelation of his love and mercy brings supernatural change. 

    I'm convinced this is the only way lasting change occurs. It comes not from attending how-to seminars, or hearing famous speakers, or absorbing self-improvement messages from books or tapes. No it comes from having a revelation of Yahweh, period! And Yahweh has already given us that revelation of himself, in Exodus 34. 

    Seeing Yahweh's glory also changes our relationships with others. Paul tells the Ephesian church, "You've seen and tasted the glory of Yahweh. Now, be a reflection of that glory to others!" "Be ye kind to one another, tenderhearted, forgiving one another, even as Yahweh for Messiah's sake hath forgiven you" (Ephesians 4:32). 

    Now let me speak to you about walking in the glory of Yahweh. 

    1. The Revelation of Yahweh's Glory to Us Has Everything To Do With Our Communion With Him. 

    Many Believers talk about intimacy with Yahweh walking with him, knowing him, having fellowship with him. But we can't have true communion with Yahweh unless we receive into our hearts the full revelation of his love, grace and mercy. 

    Communion with Yahweh consists of two things:
    1. Receiving the love of the father, and
    2. loving him in return.

    You can spend hours each day in prayer, telling Yahweh how much you love him but that isn't communion. If you haven't received his love, you haven't had communion with him. You simply can't share intimacy with Yahweh unless you're secure in his love for you. 

    The psalmist encourages us to "enter into (Yahweh's) gates with thanksgiving, and into his courts with praise" (Psalm 100:4). What's the reason for such praise and thanksgiving? And why are we given such a bold invitation? It's because we're shown the kind of Elohim we're to come to: "For Yahweh is good; his mercy is everlasting; and his truth endureth to all generations" (verse 5). 

    I know when I come to my Adonai, I'm not coming to a hard, fierce, demanding father. He doesn't wait for me with an angry countenance, anxious to put a rod to my back. He doesn't trail me, waiting for me to fail so he can say, "I caught you!" 

    No I'm coming to a father who has revealed himself to me as pure, unconditional love. He's kind and tenderhearted, full of grace and mercy, anxious to lift all my cares and burdens. And I know he'll never turn me down when I call on him. 

    That's why I'm to come into his courts with praise and thanksgiving because I'm thankful for who my Elohim is. He cares about everything concerning me! 

    Few believers, however, have laid hold of Yahweh's love for them by faith. They live in fear and despair, with little or no hope, always facing a storm. They can't understand why their lives aren't fulfilled, why they're full of such turmoil and confusion. They often think, "I pray daily, and I read my Bible. I constantly show Yahweh how much I love him. So why don't I have rest and peace?" 

    It's because they've never grasped the truth that Yahweh loves them! They haven't comprehended that, in spite of all their weaknesses and failures, their heavenly father cares about everything they're going through! 

    True Love Is Manifested in Two Things: Rest and Rejoicing. 

    The prophet Zephaniah says something incredible about Yahweh's love for us. He writes, "The Lord thy Yahweh in the midst of thee is mighty; he will save, he will rejoice over thee with joy; he will rest in his love, he will joy over thee with singing" (Zephaniah 3:17). 

    This verse tells us two important things about how Yahweh loves us: 

    1. Yahweh rests in his love for his people. 

    In Hebrew, the phrase "he will rest in his love" reads, "He shall be silent because of his love." Yahweh is saying, in essence, "I've found my true love, and I'm totally satisfied! I don't need to look elsewhere, because I have no complaint. I'm completely fulfilled in this relationship, and I won't take my love back. My love is a settled matter!" 

    Zephaniah is telling us, "This is Yahweh's love for you! He wants you to know, I've found what I'm looking for and it's you! You bring great joy to me! " 

    2. Yahweh gets great pleasure from his people. 

    Zephaniah testifies, "He rejoices over you with singing" (see same verse). He's saying, in other words, "Yahweh's love for you is so great, it puts a song on his lips!" 

    To "rejoice" means to have joy and delight. It's an outward expression of internal delight. It's also the highest expression of love. The Hebrew word Zephaniah uses for "rejoice" here is "tripudiare" meaning, "to leap, as one overcome with joyful ecstasy." 

    Can you conceive of your heavenly father being so in love with you that he leaps with joy at the very thought of you? Can you receive his word that he loved you before the world was created, before humankind existed, before you were even born? Can you accept that he loved you even after you fell into Adam's sinful ways and became an enemy to him? 

    That's right Yahweh foresaw all your sins and failures, yet he still loved you with the same tender love. In fact, he sent his Spirit to awaken you to your lost condition and your need for him. He drew you to himself, enfolding you in his arms. Then, when you came to the cross in repentance, you entered into his gift of love to you. He promised you, "I loved you then, I love you now, and I'll love you to the end!" 

    If Yahweh so loved you when you were deep in sin caring enough to give his own son to die for you why would he remove his love whenever you stumble or fail? In such times, we're to remember who he says he is to us love, mercy, longsuffering. That is his glory and we're to return to his glory always! 

    Why Don't More Believers Commune With Yahweh and Have Intimacy With Him? 

    Multitudes of Yahweh's offspring know little or nothing of a life of communion with him. Why is this so? 

    I believe such Believers have a sad, twisted concept of the heavenly father. I recall Yahshua's parable about the servant who hid his talent because he had a twisted image of his master. That servant said, " I knew thee that thou art an hard man " (Matthew 25:24). 

    Likewise, many believers today think, "There's no way Yahweh could ever dance over me, rejoicing and singing in love. I've failed him so miserably at times, bringing reproach on his name. How could he possibly love me especially in the struggle I'm facing now?" 

    I've known families in which the children cowered in the presence of a hard, mean father. They played happily before their dad came home. But when they saw him come through the door, they ran straight to their mother and clutched her apron. I never saw them go near their father, except when he demanded something of them. They never crawled into his lap or ask to be hugged. They dreaded being in his presence. 

    I believe this is one powerful reason why so many believers don't want to get close to their heavenly father. They dread drawing near to him because they sense they've failed him somehow. They have a nagging feeling they've neglected their duties, been lazy spiritually, done things wrong. All they can conceive of him is that he's full of consuming fire, ready to judge and condemn them. 

    Such Believers think, "Yahweh has forgiven me so many times before, I can't go to him now. He'll reject me. I've got to be past the point of being forgiven." No! Yahweh never rejects anyone who turns to him in repentance. That's not his nature! We can't judge our heavenly father by the measure of our human fathers. That's not who he is. 

    The question for all of us today is, how can we not want to be near a father who writes love letters to us who tells us he yearns to be with us who's always ready to embrace us who says he has nothing but good thoughts about us, in spite of our foolishness who assures us, "Satan may tell you you're useless. But I say you're my joy!" 

    It's our unwillingness to believe his word to accept and lay hold of the marvelous revelation of his glory that keeps us from communing with him! 

    It's Not Possible to Have Communion or Intimacy With Yahweh Until We Believe
    and Receive Him as Being Full of Love, Tenderness and Kindness Toward Us! 

    At this point, you may be thinking, "Surely Yahweh doesn't rejoice over someone who's still in sin. I can't expect him to love me if I continue my sinning ways. That sort of thinking borders on blasphemy." 

    Yes, Yahweh does love his people but he doesn't love their sin. The Bible says he reproves every child who continues in iniquity, but he always does it with longsuffering. And after he reproves us, his Spirit fills us with a sense of his indignation over our sin. 

    Through all of this, Yahweh's love for us remains unchanged. His word says, "I am Yahweh, I change not" (Malachi 3:6). "the Father with whom is no variableness, neither shadow of turning" (James 1:17). "I am Yahweh, and not man" (Hosea 11:9). 

    Yahweh forbid that his love for us should ebb and flow as ours does for him. Our love varies almost daily, going from hot and zealous to lukewarm or even cold. Like the disciples, we can be ready to die for Yahshua one day and then forsake him and run the next. We can tell Yahweh we trust him to supply all our needs and keep us from falling but that isn't true communion. The question is, do we fully trust his love to us? Have we seen his love revealed and laid hold of it? Is his love for us settled in our hearts? 

    I must ask you are you able to say, "My heavenly father is in love with me! He says I'm sweet and lovely in his eyes and I believe him. I know no matter what I go through, or how tempted or tried I become, he'll rescue me. He'll hover over me through it all, never allowing me to be crushed. He'll always be kind and tender to me!" 

    This is when true communion begins. We're to be convinced each day of Yahweh's unchanging love for us. And we're to show him we believe his revelation about himself. John writes, "We have known and believed the love that Yahweh hath to us. Yahweh is love; and he that dwelleth in love dwelleth in Yahweh, and Yahweh in him" (1 John 4:16). 

    This belief alone can heal your soul. It's your only weapon against the devil, who lies that you're too unworthy to pray or draw near to Yahweh. Convincing yourself of this truth is the only way to open yourself to true communion! 

    If you've ever been in love with someone, you know what I'm talking about. Imagine a husband who's away on business much of the time, but who's utterly in love with his wife. He calls his beloved spouse every night he's away. And from time to time he calls home just to leave a message for her on their answering machine. His message to her goes something like this: 

    "Hi, honey. I m calling to let you know that just the thought you're there, loving me, brings me strength. It's going to be the lift I need for the day. I know I'm going to have a tough time with work today. But I've just read the letter you wrote to me, and oh, what a joy! Just knowing you're thinking of me makes me overflow with ecstasy!" 

    That's the love the heavenly father has for you. Trust in it! 

    The Other Side of Communion Is Our Loving Yahweh Back! 

    Walking in Yahweh's glory means not only that we receive the father's love, but that we love him back as well. It's about mutual affection, both giving and receiving love. The Bible tells us, " thou shalt love Yahweh thy Elohim with all thine heart, and with all thy soul, and with all thy might" (Deuteronomy 6:5). 

    Yahweh says to us, "My son, give me thine heart " (Proverbs 23:26). His love demands that we reciprocate that we return to him a love that's total, undivided, requiring all our heart, soul, mind and strength. 

    However, Yahwed tells us in no uncertain terms, "You can't earn my love. The love I give to you is unmerited!" John writes, "Herein is love, not that we loved Yahweh, but that he loved us, and sent his Son to be the propitiation for our sins" (1 John 4:10). "We love him, because he first loved us" (verse 19). 

    We didn't wake up one day, decide to walk away from our sins, and turn to Yahshua. No the Spirit of Yahweh reached down into the wilderness of our lives, showed us our lostness and made us miserable in our sin. He sent us his word to show us truth, sent his Spirit to convict us, and then came after us himself. He did it all for us. 

    And now, just as Yahweh's love for us is marked by rest and rejoicing, so our love for him must have these same two elements: 

      1.. David expresses a rest in his love for Yahweh when he writes, "Whom have I in heaven but thee? And there is none upon earth that I desire beside thee" (Psalm 73:25). The heart that loves Yahweh ceases completely from looking elsewhere for comfort. Rather, it finds full contentment in him. To such a lover, Yahweh's lovingkindness is better than life itself! 

      2.. Such a heart also rejoices in its love for Yahweh. It sings and dances in joyous ecstasy over Yahweh. When a child of Yahweh knows how much his father loves him, it puts a delight in his soul!
    The Bible also tells us that our love for the father must be conveyed through his son. Yahshua says, " no man cometh unto the Father, but by me" (John 14:6). It's by Messiah alone that we're accepted by the father and have access to him. 

    Moreover, Yahweh placed all his goodness, love, mercy and grace that is, his glory in his son. And he sent Yahshua to manifest and reveal that glory to us. Thus, Messiah comes to us as the express image of our loving father. "As the Father hath loved me, so have I loved you: continue ye in my love" (John 15:9). 

    Yahweh loves us as we stand in Messiah. And, in turn, we show love for Yahweh in our love for Yahshua. As the head of the church, and as our high priest, Yahshua carries our love to the father for us. 

    Now let me give you one of the most powerful verses in all of scripture. Proverbs give us these prophetic words of Messiah: "Then I was by him, as one brought up with him: and I was daily his delight, rejoicing always before him; rejoicing in the habitable part of his earth; and my delights were with the sons of men" (Proverbs 8:30-31). 

    Beloved, we're the sons being mentioned here! From the very foundations of the earth, Yahweh foresaw a body of believers joined to his son. And even then the father delighted and rejoiced in these sons. Yahshua testifies, "I was my father's delight, the joy of his being. And now all who turn to me in faith are his delight as well!" 

    So, how do we love Yahshua in return? John answers, "This is the love of Yahweh, that we keep his commandments: and his commandments are not grievous" (1 John 5:3). 

    And what are his commandments? Yahshua says, in essence, there are two and "on these two commandments hang all the law and the prophets" (Matthew 22:40). The first and most important commandment is to love Yahweh with all our heart, soul and mind. We're to hold nothing back from him. And the second is that we love our neighbor as ourselves. These two simple, non-grievous commands sum up all of Yahweh's law. 

    Yahshua is saying here that we cannot be in communion with Yahweh; we can't walk in his glory if we bear a grudge against anyone. Therefore, loving Yahweh d means loving every brother and sister in the same way we've been loved by the father. 

    "If a man say, I love Yahweh, and hateth his brother, he is a liar: for he that loveth not his brother whom he hath seen, how can he love Yahweh whom he hath not seen? And this commandment have we from him, That he who loveth Yahweh love his brother also" (1 John 4:20-21). "He that loveth not knoweth not Yahweh; for Yahweh is love" (verse 8). 

    All communion and intimacy with Yahweh is cut off if we have an unloving or unforgiving attitude toward another person. We can praise Yahweh with upraised arms, pray to him every day, spend hours studying his word but if we're bitter and unforgiving toward anyone, it's all in vain. John says, "Such a person is a liar. You don't truly love Yahweh, even though he loves you!" 

    If you're in such a state, don't just say to Yahweh, "Adonai, I'm sorry, forgive me." Rather, go to that person as Yahweh's word instructs, and be reconciled with him. " first be reconciled to thy brother, and then come and offer thy gift" (Matthew 5:24). 

    Only then will you find true intimacy with the father. And you'll be able to walk in his glory, all the days of your life! Amen.

----------------------------------------------------------------------------

    SUBSCRIBE: 

    If you WANT to be placed on this list, plaese email [email-masked] and in the Subject Heading, type "Subscribe P&F List"